# Generated by Django 2.2.11 on 2020-03-26 12:14

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('productos', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='Categoria',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nombreCategoria', models.CharField(max_length=300)),
                ('descripcionCategoria', models.CharField(max_length=300)),
                ('imagenCategoria', models.ImageField(upload_to='imagenes_Categorias')),
                ('creado', models.DateTimeField(auto_now_add=True, verbose_name='Fecha de creación')),
                ('actualizado', models.DateTimeField(auto_now=True, verbose_name='Fecha de edición')),
            ],
        ),
        migrations.DeleteModel(
            name='Category',
        ),
    ]
